//-----------------------------------------------------------------------------------------------------------------------
//RAINBOW KILLFEED By ProDiiGy http://www.youtube.com/AiMProDiiGy
//-----------------------------------------------------------------------------------------------------------------------

seta rainbow1 "wait 100;g_teamcolor_axis 1 1 1;g_teamcolor_allies 1 1 1;vstr rainbow2"
seta rainbow2 "wait 100;g_teamcolor_axis 1 0.95 0.95;g_teamcolor_allies 1 0.95 0.95;vstr rainbow3"
seta rainbow3 "wait 100;g_teamcolor_axis 1 0.9 0.9;g_teamcolor_allies 1 0.9 0.9;vstr rainbow4"
seta rainbow4 "wait 100;g_teamcolor_axis 1 0.85 0.85;g_teamcolor_allies 1 0.85 0.85;vstr rainbow5"
seta rainbow5 "wait 100;g_teamcolor_axis 1 0.8 0.8;g_teamcolor_allies 1 0.8 0.8;vstr rainbow6"
seta rainbow6 "wait 100;g_teamcolor_axis 1 0.75 0.75;g_teamcolor_allies 1 0.75 0.75;vstr rainbow7"
seta rainbow7 "wait 100;g_teamcolor_axis 1 0.7 0.7;g_teamcolor_allies 1 0.7 0.7;vstr rainbow8"
seta rainbow8 "wait 100;g_teamcolor_axis 1 0.65 0.65;g_teamcolor_allies 1 0.65 0.65;vstr rainbow9"
seta rainbow9 "wait 100;g_teamcolor_axis 1 0.6 0.6;g_teamcolor_allies 1 0.6 0.6;vstr rainbow10"
seta rainbow10 "wait 100;g_teamcolor_axis 1 0.55 0.55;g_teamcolor_allies 1 0.55 0.55;vstr rainbow11"
seta rainbow11 "wait 100;g_teamcolor_axis 1 0.5 0.5;g_teamcolor_allies 1 0.5 0.5;vstr rainbow12"
seta rainbow12 "wait 100;g_teamcolor_axis 1 0.45 0.45;g_teamcolor_allies 1 0.45 0.45;vstr rainbow13"
seta rainbow13 "wait 100;g_teamcolor_axis 1 0.4 0.4;g_teamcolor_allies 1 0.4 0.4;vstr rainbow14"
seta rainbow14 "wait 100;g_teamcolor_axis 1 0.35 0.35;g_teamcolor_allies 1 0.35 0.35;vstr rainbow15"
seta rainbow15 "wait 100;g_teamcolor_axis 1 0.3 0.3;g_teamcolor_allies 1 0.3 0.3;vstr rainbow16"
seta rainbow16 "wait 100;g_teamcolor_axis 1 0.25 0.25;g_teamcolor_allies 1 0.25 0.25;vstr rainbow17"
seta rainbow17 "wait 100;g_teamcolor_axis 1 0.2 0.2;g_teamcolor_allies 1 0.2 0.2;vstr rainbow18"
seta rainbow18 "wait 100;g_teamcolor_axis 1 0.15 0.15;g_teamcolor_allies 1 0.15 0.15;vstr rainbow19"
seta rainbow19 "wait 100;g_teamcolor_axis 1 0.1 0.1;g_teamcolor_allies 1 0.1 0.1;vstr rainbow20"
seta rainbow20 "wait 100;g_teamcolor_axis 1 0.05 0.05;g_teamcolor_allies 1 0.05 0.05;vstr rainbow21"
seta rainbow21 "wait 100;g_teamcolor_axis 1 0.05 0.05;g_teamcolor_allies 1 0.05 0.05;vstr rainbow22"
seta rainbow22 "wait 100;g_teamcolor_axis 1 0.1 0;g_teamcolor_allies 1 0.1 0;vstr rainbow23"
seta rainbow23 "wait 100;g_teamcolor_axis 1 0.15 0;g_teamcolor_allies 1 0.15 0;vstr rainbow24"
seta rainbow24 "wait 100;g_teamcolor_axis 1 0.2 0;g_teamcolor_allies 1 0.2 0;vstr rainbow25"
seta rainbow25 "wait 100;g_teamcolor_axis 1 0.25 0;g_teamcolor_allies 1 0.25 0;vstr rainbow26"
seta rainbow26 "wait 100;g_teamcolor_axis 1 0.3 0;g_teamcolor_allies 1 0.3 0;vstr rainbow27"
seta rainbow27 "wait 100;g_teamcolor_axis 1 0.35 0;g_teamcolor_allies 1 0.35 0;vstr rainbow28"
seta rainbow28 "wait 100;g_teamcolor_axis 1 0.4 0;g_teamcolor_allies 1 0.4 0;vstr rainbow29"
seta rainbow29 "wait 100;g_teamcolor_axis 1 0.45 0;g_teamcolor_allies 1 0.45 0;vstr rainbow30"
seta rainbow30 "wait 100;g_teamcolor_axis 1 0.5 0;g_teamcolor_allies 1 0.5 0;vstr rainbow31"
seta rainbow31 "wait 100;g_teamcolor_axis 1 0.55 0;g_teamcolor_allies 1 0.55 0;vstr rainbow32"
seta rainbow32 "wait 100;g_teamcolor_axis 1 0.6 0;g_teamcolor_allies 1 0.6 0;vstr rainbow33"
seta rainbow33 "wait 100;g_teamcolor_axis 1 0.65 0;g_teamcolor_allies 1 0.65 0;vstr rainbow34"
seta rainbow34 "wait 100;g_teamcolor_axis 1 0.7 0;g_teamcolor_allies 1 0.7 0;vstr rainbow35"
seta rainbow35 "wait 100;g_teamcolor_axis 1 0.75 0;g_teamcolor_allies 1 0.75 0;vstr rainbow36"
seta rainbow36 "wait 100;g_teamcolor_axis 1 0.8 0;g_teamcolor_allies 1 0.8 0;vstr rainbow37"
seta rainbow37 "wait 100;g_teamcolor_axis 1 0.85 0;g_teamcolor_allies 1 0.85 0;vstr rainbow38"
seta rainbow38 "wait 100;g_teamcolor_axis 1 0.9 0;g_teamcolor_allies 1 0.9 0;vstr rainbow39"
seta rainbow39 "wait 100;g_teamcolor_axis 1 0.95 0;g_teamcolor_allies 1 0.95 0;vstr rainbow40"
seta rainbow40 "wait 100;g_teamcolor_axis 1 1 0;g_teamcolor_allies 1 1 0;vstr rainbow41"
seta rainbow41 "wait 100;g_teamcolor_axis 0.95 1 0;g_teamcolor_allies 0.95 1 0;vstr rainbow42"
seta rainbow42 "wait 100;g_teamcolor_axis 0.9 1 0;g_teamcolor_allies 0.9 1 0;vstr rainbow43"
seta rainbow43 "wait 100;g_teamcolor_axis 0.85 1 0;g_teamcolor_allies 0.85 1 0;vstr rainbow44"
seta rainbow44 "wait 100;g_teamcolor_axis 0.8 1 0;g_teamcolor_allies 0.8 1 0;vstr rainbow45"
seta rainbow45 "wait 100;g_teamcolor_axis 0.75 1 0;g_teamcolor_allies 0.75 1 0;vstr rainbow46"
seta rainbow46 "wait 100;g_teamcolor_axis 0.7 1 0;g_teamcolor_allies 0.7 1 0;vstr rainbow47"
seta rainbow47 "wait 100;g_teamcolor_axis 0.65 1 0;g_teamcolor_allies 0.65 1 0;vstr rainbow48"
seta rainbow48 "wait 100;g_teamcolor_axis 0.6 1 0;g_teamcolor_allies 0.6 1 0;vstr rainbow49"
seta rainbow49 "wait 100;g_teamcolor_axis 0.55 1 0;g_teamcolor_allies 0.55 1 0;vstr rainbow50"
seta rainbow50 "wait 100;g_teamcolor_axis 0.5 1 0;g_teamcolor_allies 0.5 1 0;vstr rainbow51"
seta rainbow51 "wait 100;g_teamcolor_axis 0.45 1 0;g_teamcolor_allies 0.45 1 0;vstr rainbow52"
seta rainbow52 "wait 100;g_teamcolor_axis 0.4 1 0;g_teamcolor_allies 0.4 1 0;vstr rainbow53"
seta rainbow53 "wait 100;g_teamcolor_axis 0.35 1 0;g_teamcolor_allies 0.35 1 0;vstr rainbow54"
seta rainbow54 "wait 100;g_teamcolor_axis 0.3 1 0;g_teamcolor_allies 0.3 1 0;vstr rainbow55"
seta rainbow55 "wait 100;g_teamcolor_axis 0.25 1 0;g_teamcolor_allies 0.25 1 0;vstr rainbow56"
seta rainbow56 "wait 100;g_teamcolor_axis 0.2 1 0;g_teamcolor_allies 0.2 1 0;vstr rainbow57"
seta rainbow57 "wait 100;g_teamcolor_axis 0.15 1 0;g_teamcolor_allies 0.15 1 0;vstr rainbow58"
seta rainbow58 "wait 100;g_teamcolor_axis 0.1 1 0;g_teamcolor_allies 0.1 1 0;vstr rainbow59"
seta rainbow59 "wait 100;g_teamcolor_axis 0.05 1 0;g_teamcolor_allies 0.05 1 0;vstr rainbow60"
seta rainbow60 "wait 100;g_teamcolor_axis 0 1 0;g_teamcolor_allies 0 1 0;vstr rainbow61"
seta rainbow61 "wait 100;g_teamcolor_axis 0 1 0.05;g_teamcolor_allies 0 1 0.05;vstr rainbow62"
seta rainbow62 "wait 100;g_teamcolor_axis 0 1 0.1;g_teamcolor_allies 0 1 0.1;vstr rainbow63"
seta rainbow63 "wait 100;g_teamcolor_axis 0 1 0.15;g_teamcolor_allies 0 1 0.15;vstr rainbow64"
seta rainbow64 "wait 100;g_teamcolor_axis 0 1 0.2;g_teamcolor_allies 0 1 0.2;vstr rainbow65"
seta rainbow65 "wait 100;g_teamcolor_axis 0 1 0.25;g_teamcolor_allies 0 1 0.25;vstr rainbow66"
seta rainbow66 "wait 100;g_teamcolor_axis 0 1 0.3;g_teamcolor_allies 0 1 0.3;vstr rainbow67"
seta rainbow67 "wait 100;g_teamcolor_axis 0 1 0.35;g_teamcolor_allies 0 1 0.35;vstr rainbow68"
seta rainbow68 "wait 100;g_teamcolor_axis 0 1 0.4;g_teamcolor_allies 0 1 0.4;vstr rainbow69"
seta rainbow69 "wait 100;g_teamcolor_axis 0 1 0.45;g_teamcolor_allies 0 1 0.45;vstr rainbow70"
seta rainbow70 "wait 100;g_teamcolor_axis 0 1 0.5;g_teamcolor_allies 0 1 0.5;vstr rainbow71"
seta rainbow71 "wait 100;g_teamcolor_axis 0 1 0.55;g_teamcolor_allies 0 1 0.55;vstr rainbow72"
seta rainbow72 "wait 100;g_teamcolor_axis 0 1 0.6;g_teamcolor_allies 0 1 0.6;vstr rainbow73"
seta rainbow73 "wait 100;g_teamcolor_axis 0 1 0.65;g_teamcolor_allies 0 1 0.65;vstr rainbow74"
seta rainbow74 "wait 100;g_teamcolor_axis 0 1 0.7;g_teamcolor_allies 0 1 0.7;vstr rainbow75"
seta rainbow75 "wait 100;g_teamcolor_axis 0 1 0.75;g_teamcolor_allies 0 1 0.75;vstr rainbow76"
seta rainbow76 "wait 100;g_teamcolor_axis 0 1 0.8;g_teamcolor_allies 0 1 0.8;vstr rainbow77"
seta rainbow77 "wait 100;g_teamcolor_axis 0 1 0.85;g_teamcolor_allies 0 1 0.85;vstr rainbow78"
seta rainbow78 "wait 100;g_teamcolor_axis 0 1 0.9;g_teamcolor_allies 0 1 0.9;vstr rainbow79"
seta rainbow79 "wait 100;g_teamcolor_axis 0 1 0.95;g_teamcolor_allies 0 1 0.95;vstr rainbow80"
seta rainbow80 "wait 100;g_teamcolor_axis 0 1 1;g_teamcolor_allies 0 1 1;vstr rainbow81"
seta rainbow81 "wait 100;g_teamcolor_axis 0 0.95 1;g_teamcolor_allies 0 0.95 1;vstr rainbow82"
seta rainbow82 "wait 100;g_teamcolor_axis 0 0.9 1;g_teamcolor_allies 0 0.9 1;vstr rainbow83"
seta rainbow83 "wait 100;g_teamcolor_axis 0 0.85 1;g_teamcolor_allies 0 0.85 1;vstr rainbow84"
seta rainbow84 "wait 100;g_teamcolor_axis 0 0.8 1;g_teamcolor_allies 0 0.8 1;vstr rainbow85"
seta rainbow85 "wait 100;g_teamcolor_axis 0 0.75 1;g_teamcolor_allies 0 0.75 1;vstr rainbow86"
seta rainbow86 "wait 100;g_teamcolor_axis 0 0.7 1;g_teamcolor_allies 0 0.7 1;vstr rainbow87"
seta rainbow87 "wait 100;g_teamcolor_axis 0 0.65 1;g_teamcolor_allies 0 0.65 1;vstr rainbow88"
seta rainbow88 "wait 100;g_teamcolor_axis 0 0.6 1;g_teamcolor_allies 0 0.6 1;vstr rainbow89"
seta rainbow89 "wait 100;g_teamcolor_axis 0 0.55 1;g_teamcolor_allies 0 0.55 1;vstr rainbow90"
seta rainbow90 "wait 100;g_teamcolor_axis 0 0.5 1;g_teamcolor_allies 0 0.5 1;vstr rainbow91"
seta rainbow91 "wait 100;g_teamcolor_axis 0 0.45 1;g_teamcolor_allies 0 0.45 1;vstr rainbow92"
seta rainbow92 "wait 100;g_teamcolor_axis 0 0.4 1;g_teamcolor_allies 0 0.4 1;vstr rainbow93"
seta rainbow93 "wait 100;g_teamcolor_axis 0 0.35 1;g_teamcolor_allies 0 0.35 1;vstr rainbow94"
seta rainbow94 "wait 100;g_teamcolor_axis 0 0.3 1;g_teamcolor_allies 0 0.3 1;vstr rainbow95"
seta rainbow95 "wait 100;g_teamcolor_axis 0 0.25 1;g_teamcolor_allies 0 0.25 1;vstr rainbow96"
seta rainbow96 "wait 100;g_teamcolor_axis 0 0.2 1;g_teamcolor_allies 0 0.2 1;vstr rainbow97"
seta rainbow97 "wait 100;g_teamcolor_axis 0 0.15 1;g_teamcolor_allies 0 0.15 1;vstr rainbow98"
seta rainbow98 "wait 100;g_teamcolor_axis 0 0.1 1;g_teamcolor_allies 0 0.1 1;vstr rainbow99"
seta rainbow99 "wait 100;g_teamcolor_axis 0 0.05 1;g_teamcolor_allies 0 0.05 1;vstr rainbow100"
seta rainbow100 "wait 100;g_teamcolor_axis 0 0 1;g_teamcolor_allies 0 0 1;vstr rainbow101"
seta rainbow101 "wait 100;g_teamcolor_axis 0.05 0 1;g_teamcolor_allies 0.05 0 1;vstr rainbow102"
seta rainbow102 "wait 100;g_teamcolor_axis 0.1 0 1;g_teamcolor_allies 0.1 0 1;vstr rainbow103"
seta rainbow103 "wait 100;g_teamcolor_axis 0.15 0 1;g_teamcolor_allies 0.15 0 1;vstr rainbow104"
seta rainbow104 "wait 100;g_teamcolor_axis 0.2 0 1;g_teamcolor_allies 0.2 0 1;vstr rainbow105"
seta rainbow105 "wait 100;g_teamcolor_axis 0.25 0 1;g_teamcolor_allies 0.25 0 1;vstr rainbow106"
seta rainbow106 "wait 100;g_teamcolor_axis 0.3 0 1;g_teamcolor_allies 0.3 0 1;vstr rainbow107"
seta rainbow107 "wait 100;g_teamcolor_axis 0.35 0 1;g_teamcolor_allies 0.35 0 1;vstr rainbow108"
seta rainbow108 "wait 100;g_teamcolor_axis 0.4 0 1;g_teamcolor_allies 0.4 0 1;vstr rainbow109"
seta rainbow109 "wait 100;g_teamcolor_axis 0.45 0 1;g_teamcolor_allies 0.45 0 1;vstr rainbow110"
seta rainbow110 "wait 100;g_teamcolor_axis 0.5 0 1;g_teamcolor_allies 0.5 0 1;vstr rainbow111"
seta rainbow111 "wait 100;g_teamcolor_axis 0.55 0 1;g_teamcolor_allies 0.55 0 1;vstr rainbow112"
seta rainbow112 "wait 100;g_teamcolor_axis 0.6 0 1;g_teamcolor_allies 0.6 0 1;vstr rainbow113"
seta rainbow113 "wait 100;g_teamcolor_axis 0.65 0 1;g_teamcolor_allies 0.65 0 1;vstr rainbow114"
seta rainbow114 "wait 100;g_teamcolor_axis 0.7 0 1;g_teamcolor_allies 0.7 0 1;vstr rainbow115"
seta rainbow115 "wait 100;g_teamcolor_axis 0.75 0 1;g_teamcolor_allies 0.75 0 1;vstr rainbow116"
seta rainbow116 "wait 100;g_teamcolor_axis 0.8 0 1;g_teamcolor_allies 0.8 0 1;vstr rainbow117"
seta rainbow117 "wait 100;g_teamcolor_axis 0.85 0 1;g_teamcolor_allies 0.85 0 1;vstr rainbow118"
seta rainbow118 "wait 100;g_teamcolor_axis 0.9 0 1;g_teamcolor_allies 0.9 0 1;vstr rainbow119"
seta rainbow119 "wait 100;g_teamcolor_axis 0.95 0 1;g_teamcolor_allies 0.95 0 1;vstr rainbow120"
seta rainbow120 "wait 100;g_teamcolor_axis 1 0 1;g_teamcolor_allies 1 0 1;vstr rainbow121"
seta rainbow121 "wait 100;g_teamcolor_axis 0.95 0 0.95;g_teamcolor_allies 0.95 0 0.95;vstr rainbow122"
seta rainbow122 "wait 100;g_teamcolor_axis 0.9 0 0.9;g_teamcolor_allies 0.9 0 0.9;vstr rainbow123"
seta rainbow123 "wait 100;g_teamcolor_axis 0.85 0 0.85;g_teamcolor_allies 0.85 0 0.85;vstr rainbow124"
seta rainbow124 "wait 100;g_teamcolor_axis 0.8 0 0.8;g_teamcolor_allies 0.8 0 0.8;vstr rainbow125"
seta rainbow125 "wait 100;g_teamcolor_axis 0.75 0 0.75;g_teamcolor_allies 0.75 0 0.75;vstr rainbow126"
seta rainbow126 "wait 100;g_teamcolor_axis 0.7 0 0.7;g_teamcolor_allies 0.7 0 0.7;vstr rainbow127"
seta rainbow127 "wait 100;g_teamcolor_axis 0.65 0 0.65;g_teamcolor_allies 0.65 0 0.65;vstr rainbow128"
seta rainbow128 "wait 100;g_teamcolor_axis 0.6 0 0.6;g_teamcolor_allies 0.6 0 0.6;vstr rainbow129"
seta rainbow129 "wait 100;g_teamcolor_axis 0.55 0 0.55;g_teamcolor_allies 0.55 0 0.55;vstr rainbow130"
seta rainbow130 "wait 100;g_teamcolor_axis 0.5 0 0.5;g_teamcolor_allies 0.5 0 0.5;vstr rainbow131"
seta rainbow131 "wait 100;g_teamcolor_axis 0.45 0 0.45;g_teamcolor_allies 0.45 0 0.45;vstr rainbow132"
seta rainbow132 "wait 100;g_teamcolor_axis 0.4 0 0.4;g_teamcolor_allies 0.4 0 0.4;vstr rainbow133"
seta rainbow133 "wait 100;g_teamcolor_axis 0.35 0 0.35;g_teamcolor_allies 0.35 0 0.35;vstr rainbow134"
seta rainbow134 "wait 100;g_teamcolor_axis 0.3 0 0.3;g_teamcolor_allies 0.3 0 0.3;vstr rainbow135"
seta rainbow135 "wait 100;g_teamcolor_axis 0.25 0 0.25;g_teamcolor_allies 0.25 0 0.25;vstr rainbow136"
seta rainbow136 "wait 100;g_teamcolor_axis 0.2 0 0.2;g_teamcolor_allies 0.2 0 0.2;vstr rainbow137"
seta rainbow137 "wait 100;g_teamcolor_axis 0.15 0 0.15;g_teamcolor_allies 0.15 0 0.15;vstr rainbow138"
seta rainbow138 "wait 100;g_teamcolor_axis 0.1 0 0.1;g_teamcolor_allies 0.1 0 0.1;vstr rainbow139"
seta rainbow139 "wait 100;g_teamcolor_axis 0.05 0 0.05;g_teamcolor_allies 0.05 0 0.05;vstr rainbow140"
seta rainbow140 "wait 100;g_teamcolor_axis 0 0 0;g_teamcolor_allies 0 0 0;vstr rainbow141"
seta rainbow141 "wait 100;g_teamcolor_axis 0.05 0.05 0.05;g_teamcolor_allies 0.05 0.05 0.05;vstr rainbow142"
seta rainbow142 "wait 100;g_teamcolor_axis 0.1 0.1 0.1;g_teamcolor_allies 0.1 0.1 0.1;vstr rainbow143"
seta rainbow143 "wait 100;g_teamcolor_axis 0.15 0.15 0.15;g_teamcolor_allies 0.15 0.15 0.15;vstr rainbow144"
seta rainbow144 "wait 100;g_teamcolor_axis 0.2 0.2 0.2;g_teamcolor_allies 0.2 0.2 0.2;vstr rainbow145"
seta rainbow145 "wait 100;g_teamcolor_axis 0.25 0.25 0.25;g_teamcolor_allies 0.25 0.25 0.25;vstr rainbow146"
seta rainbow146 "wait 100;g_teamcolor_axis 0.3 0.3 0.3;g_teamcolor_allies 0.3 0.3 0.3;vstr rainbow147"
seta rainbow147 "wait 100;g_teamcolor_axis 0.35 0.35 0.35;g_teamcolor_allies 0.35 0.35 0.35;vstr rainbow148"
seta rainbow148 "wait 100;g_teamcolor_axis 0.4 0.4 0.4;g_teamcolor_allies 0.4 0.4 0.4;vstr rainbow149"
seta rainbow149 "wait 100;g_teamcolor_axis 0.45 0.45 0.45;g_teamcolor_allies 0.45 0.45 0.45;vstr rainbow150"
seta rainbow150 "wait 100;g_teamcolor_axis 0.5 0.5 0.5;g_teamcolor_allies 0.5 0.5 0.5;vstr rainbow151"
seta rainbow151 "wait 100;g_teamcolor_axis 0.55 0.55 0.55;g_teamcolor_allies 0.55 0.55 0.55;vstr rainbow152"
seta rainbow152 "wait 100;g_teamcolor_axis 0.6 0.6 0.6;g_teamcolor_allies 0.6 0.6 0.6;vstr rainbow153"
seta rainbow153 "wait 100;g_teamcolor_axis 0.65 0.65 0.65;g_teamcolor_allies 0.65 0.65 0.65;vstr rainbow154"
seta rainbow154 "wait 100;g_teamcolor_axis 0.7 0.7 0.7;g_teamcolor_allies 0.7 0.7 0.7;vstr rainbow155"
seta rainbow155 "wait 100;g_teamcolor_axis 0.75 0.75 0.75;g_teamcolor_allies 0.75 0.75 0.75;vstr rainbow156"
seta rainbow156 "wait 100;g_teamcolor_axis 0.8 0.8 0.8;g_teamcolor_allies 0.8 0.8 0.8;vstr rainbow157"
seta rainbow157 "wait 100;g_teamcolor_axis 0.85 0.85 0.85;g_teamcolor_allies 0.85 0.85 0.85;vstr rainbow158"
seta rainbow158 "wait 100;g_teamcolor_axis 0.9 0.9 0.9;g_teamcolor_allies 0.9 0.9 0.9;vstr rainbow159"
seta rainbow159 "wait 100;g_teamcolor_axis 0.95 0.95 0.95;g_teamcolor_allies 0.95 0.95 0.95;vstr rainbow1"